/*
    DEMO STYLE
*/
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
    width: 260px;
    position: fixed;
    top: 0;
    left: -263px;
    height: 100%;
    z-index: 999;
    background: #dedddd;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

#dismiss {	
	font-size:20px; 
	color:#fc7a41;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
}

#sidebar .sidebar-header {
    padding: 20px;

}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
	text-decoration: none;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 13px;
    display: block;
    text-decoration: none;
    color: #000;
	font-family: Microsoft JhengHei,微軟正黑體;
}



.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 10px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #000;
	font-family: Microsoft JhengHei,微軟正黑體;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fa7305;
    background: rgba(250,250,250,0.5);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}